1

This question already has an answer here:

How can I switch to Minecraft 1.6.4 so I can be able to load world bioms for Minecraft 1.7.3/.4. I've looked up and tried a lot of thing but cant to seem to the solution. If anyone has an advice it would be very helpful.

marked as duplicate by galacticninja, Ivo Coumans, user232393, Joachim, Wondercricket Sep 5 at 12:29

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

  • I'm not sure what you're trying to ask. Are you asking if it's possible to play an earlier versionj but still have the new biomes? – Studoku Dec 15 '13 at 10:37
  • no, i wanna play version 1.6.4 so i can load world bioms in order to switch to version 1.7.2 – FrostBite Dec 15 '13 at 10:56
  • Switch from what? – Joachim Sep 5 at 9:17
3

On the launcher, click edit profile. There should be a dropdown menu that says "use latest version". If you click that you can select any version, right down to alpha. Then click save profile and when you click play you will play the selected version.

Not the answer you're looking for? Browse other questions tagged or ask your own question.